@charset "utf-8";
/* CSS Document */
html,body{ font-family:"宋体"; font-size:12px;height:auto ; color:#000000;}
*{padding:0; margin:0;}
h1,h2,h3,h4,h5,h6 {	font-weight:lighter; font-size:12px;}
ul,ol,dl,dt,dd { list-style-type:none; }
img{vertical-align: middle;border:0;}
.left{ float:left}
.right{ float:right}
.clear{ clear:both; font-size:0px; line-height:0px;}
a{ text-decoration:none;outline: none; /* firefox */hide-focus: expression(this.hideFocus = true); /* ie */color:#000000  }
a:hover{text-decoration:underline;}
select,input,img,button{vertical-align: middle;}
.red{ color:#8d0000!important}
.bor{ border:solid 1px red}
.pl20{ padding-left:20px;}
.mb10{ margin-bottom:10px}
.mt9{ margin-top:9px;}
.ml10{ margin-left:10px; display:inline}
.ml6{ margin-left:6px;}
.ml8{ margin-left:8px;}
.main{ background:url(../images/footer.jpg) no-repeat center bottom; height:auto }
.block{ display:block}
.none{ display:none}
#content{ width:1000px; margin:0 auto; background:url(../images/cont.jpg) no-repeat center top;height:auto!important; height:1200px; min-height:1000px;}
.yellow{ color:#fec448}
.gray,.gray a{color:#eeeeda}
.font14{ font-size:14px;}
.a1{ color:#a80000}
/*头部导航*/
.header{ height:371px; position:relative}
.logo{ width:235px; height:127px; position:absolute; left:212px; top:17px;background:url(../images/logo.png) no-repeat; }
.logo a{width:219px; height:127px; display:block; text-indent:-9999px;}

.topNav{ width:1000px; height:154px;/* margin-left:219px; background: url(../images/nav.jpg) no-repeat;*/}
.banner{ width:599px; height:170px; background:url(../images/banner.jpg) no-repeat; margin:0 0 0 122px;}
/*返回顶部*/
#forward{z-index:100; position:absolute; top:420px; left:-15px;cursor:pointer;}

/*页底*/
/*.footer {width:530px;color: #000;height: 60px; line-height: 20px;margin: 78px 0 0 207px;padding: 0 0 92px 40px;}
.footer .regimg{ display:inline-block; width:40px; height:60px; float:left}
.footer p{ float:left; padding-top:3px; border-bottom:0}
*/

.footer{ width:470px; height:60px; background:url(../images/reg.gif) no-repeat; margin: 78px 0 0 287px;padding: 0 0 92px 40px; line-height:20px;}


/*布局*/
.width785{ width:785px; margin-top:30px;}
.width215{ width:215px;}
.mt19{ margin-top:19px;}
/*左边背景*/
.LeftBg{ background: url(../images/cont.png) repeat-y left top; height:auto; padding:0 10px; width:765px;}
.LeftTopBg{ background:url(../images/cont1.jpg) no-repeat left top; height:auto;}
.LeftBotBg{ background:url(../images/bot.jpg) no-repeat left bottom;height:auto!important; height:1400px; min-height:1400px; padding-bottom:70px; position:relative; _margin-bottom:-5px;}
.LeftBg .LeftTopBg #height1000{height:auto!important; height:1000px; min-height:1000px;}

/*右边通用栏*/
.rightBut{ width:215px; height:262px; }
.rightBut a{text-indent:-9999px; display:block}
.rightBut .download{ width:203px; height:83px; background:url(../images/right1.png) no-repeat left top;padding:14px 0 0 12px;}
.rightBut .download a{ width:193px;  height:78px; }
.rightBut .newhand{width:215px; height:55px; background:url(../images/right1.png) no-repeat left -100px;}
.rightBut .newhand a{ height:50px; width:195px; margin-left:10px}
.rightBut .register{width:215px; height:55px; background:url(../images/right1.png) no-repeat left -158px;}
.rightBut .register a{ height:50px; width:195px; margin-left:10px}
.rightBut .recharge{width:215px; height:55px; background:url(../images/right1.png) no-repeat left -216px;}
.rightBut .recharge a{ height:50px; width:195px; margin-left:10px}
/*右边广告*/
.div_img{ margin:5px 0 5px 10px;}
.div_img1{ margin:5px 0 5px 10px;}
/*右边快速通道*/
.fast{ width:185px; height:130px;background:url(../images/right.jpg) no-repeat left -274px; padding-top:52px; padding-left:30px;}
.fast span{ float:left; width:80px;}
.fast span,.fast span a{ line-height:23px; color:#d5e5ae}
/*游戏客服*/
.gameService{width:215px; height:196px;background:url(../images/right.jpg) no-repeat left -459px;}
.gameService h1{ color:#e7de54; font-family:"微软雅黑"; font-size:16px; padding-left:32px; padding-top:56px;}
.gameService p{ padding-left:32px; color:#d5e5ae; line-height:20px; margin:10px 0 14px 0}
.gameService p a{color:#d5e5ae; }
.gameService div img{ margin-left:25px;}
/*健康公告*/
.notice{ width:195px; height:191px;background:url(../images/jk.png) no-repeat;margin:5px 0 0 10px; padding-top:50px;}
.notice span{ display:inline-block; margin-right:12px; width:74px; line-height:23px; float:left}
.notice ul{ padding-left:19px;}
.bor_tb{width:179px; height:2px; font-size:2px; line-height:2px;background:url(../images/right.jpg) no-repeat -231px -39px; margin:10px auto}
.notice p{ line-height:23px; width:170px; margin:0 auto}

.jqqd{display:block; width:203px; height:83px; position:absolute; top:10px; left:10px; z-index:111; background:url(../images/tm.gif) no-repeat;}
